@charset "UTF-8";
/* CSS Document */


/* =========================================================
　ホーム
========================================================= */


/* メインスライダーだけ
--------------------------------------------------------- */
.mainvisual{
	background-color: #333;
}
.slide_wrap .bx-wrapper {
	position: relative;
	margin: 0 auto 0px;
	padding: 0;
	*zoom: 1;
	max-width: 100%;
	background: #333;
	height: 60vh;
}
@media screen and (max-width:767px) {
	.slide_wrap {
		margin: 0;
		overflow: hidden;
		position: relative;		
	}
	.slide_wrap .bx-wrapper .bx-viewport ul.slide_box li img {
		margin: 0 -8%;
		width: 116%;
		max-width: 116%;
		height: 100%;
	}
	.tabiiro_pc {
		display: none;
	}
	.tabiiro_sp {
		display: block;
		width: 100%;
		margin: 0em auto;
		padding: 2em 20px;
		background-color: #fff;
	}
	.MainVisualBnr {
		width: 100%;
		margin: 0 auto;
		border: solid 1px #999;
		padding: 0;
		margin-bottom: 1em;
	}
}
@media screen and (max-width:767px) {
	.slide_wrap .bx-wrapper {
		position: relative;
		margin: 0 auto 0px;
		padding: 0;
		*zoom: 1;
		max-width: 100%;
		background: #333;
		height: auto;
	}
}
@media screen and (min-width:768px) , print {
	.MainVisual {
		height: 80vh;
	}
	.slide_wrap {
		position: relative;	
	}
	.slide_wrap .bx-wrapper {
		position: relative;	
		height: 60vh;
	}
	.slide_wrap .bx-wrapper .bx-controls.bx-has-pager {
	}
	.slide_wrap .bx-wrapper .bx-controls.bx-has-pager .bx-pager.bx-default-pager {
		width: 120px;
		position: absolute;
		right: 0;
		bottom: 10px;
	}
	.slide_wrap .bx-wrapper .bx-pager.bx-default-pager a {
		background: hsla(0,0%,100%,0.50);
	}
	.slide_wrap .bx-wrapper .bx-pager.bx-default-pager a:hover ,
	.slide_wrap .bx-wrapper .bx-pager.bx-default-pager a.active {
		background: #fff;
	}
	.tabiiro_pc {
		display: block;
		position: absolute;
		top: 5em;
		right: 2em;
		width: 20%;/*width: 30%;*/
		z-index: 10;
	}
	.tabiiro_sp {
		display: none;
	}
	.MainVisualBnr {
		width: 65%;
		float: right;
	}
	/*
	.MainVisualBnr:last-child {
		width: 80%;
	}
	*/
	.MainVisualBnr:first-child {
/*		padding-bottom: 1em;*/
	}
	.MainVisualBnr.pet_size{
		width: 40%;
	}
	.MainVisualBnr a{
		display: block;
	}
}
@media screen and (min-width:768px)and (max-width:954px) {
	.slide_wrap .bx-wrapper {
		height: 48vh;
	}
}


/* ワッペン
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.wappen_sakura {
		position: absolute;
		right: 0;
		bottom: 10px;
		z-index: 1;
		padding: 0;
	}
	.wappen_sakura a {
		display: inline-block;
	}
	.wappen_sakura a img {
		width: auto;
		height: 120px;
	}
	/*那須連山LIVE配信中!!バナー*/
	.wappen_nasu {
		display: block;
		background: #eee;
		padding: 1.5em;
	}
}
@media screen and (min-width:768px) , print {
	.wappen_sakura {
		position: absolute;
		right: 20px;
		bottom: 30px;
		z-index: 1;
		padding: 0;
	}
	.wappen_sakura a {
		display: inline-block;
	}
	.wappen_sakura a img {
		width: auto;
		height: 204px;
	}
	.wappen_nasu_wrap {
		position: relative;
		width: 100%;
		height: 100%;
		z-index: 5;
	}
	/*那須連山LIVE配信中!!バナー*/
	.wappen_nasu {
		position: absolute;
		bottom: 40px;
		left: 3%;
		z-index: 1;
		padding: 0;
		max-width: 35%;/*max-width: 38%;*/
		width: 100%;
		border: 3px solid #fff;
	}
}

/* サマーイベント紹介バナー枠
--------------------------------------------------------- */
@media screen and (max-width:767px) {
    .summer_event{
        display: block;
        padding: 1.5em;
    }
    .bn_img_box {
        border: 1px solid #999;
    }
    .summer_event h3{
        font-size: 200%;
        letter-spacing: .1em;
        line-height: 1.4;
        text-align: center;
    }
    .summer_event img{
        width: 100%;
    }
}
@media screen and (min-width:768px) , print {
    .summer_event{
        display: none;
    }
}
/* ピックアップエリア
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.pickup_area {
		clear: both;
		margin: 0 0 1em;
		padding: 0 20px;
		text-align: center;
	}
	.box_attention {
		margin: 0 0 2em;
		/*
		padding: 2em;
		border: 4px solid #ccc;
		*/
	}
	.box_attention h2 {
		margin: 0 0 .6em;
		text-align: center;
		font-size: 140%;
		font-weight: bold;
		line-height: 1.4;
	}
	.box_attention p {
		text-align: left;
	}
	.box_corona {
		margin: 0;
	}
	.box_corona a {
		display: block;
		padding: 5em 0;
		background: url("images/bnr_okomori_bg.jpg") no-repeat center center;
		background-size: cover;
	}
	.box_corona a h2 {
		display: inline-block;
		background: #a80;
		color: #fff;
		padding: .5em;
		line-height: 1.4;
		font-family: "Yu Mincho", "YuMincho", "a-otf-ryumin-pr6n", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
		font-weight: bold;
		font-size: 80%;
	}
	.box_corona a h2 i {
		display: block;
		font-size: 200%;
		font-style: normal;
	}
	.box_goto {
		display: none;
	}
}
@media screen and (min-width:768px) , print {
	.pickup_area {
		clear: both;
		background: #fff;
		max-width: 1600px;
		margin: 0 auto 3em;
		padding: 0 8%;
		text-align: center;
		display: flex;
	}
	.box_attention {
		margin: 0 2%;
		width: 46%;
		/*
		padding: 2em;
		border: 4px solid #ccc;
		*/
	}
	.box_attention h2 {
		margin: 0 0 .6em;
		text-align: center;
		font-size: 160%;
		font-weight: bold;
		line-height: 1.4;
	}
	.box_attention p {
		text-align: left;
	}
	.box_corona {
		margin: 0 2%;
		width: 46%;
	}
	.box_corona a {
		display: block;
		padding: 0;
		background: url("images/bnr_okomori_bg.jpg") no-repeat center center;
		background-size: cover;
		height: 100%;
		position: relative;
	}
	.box_corona a h2 {
		display: inline-block;
		background: #a80;
		color: #fff;
		padding: .5em;
		line-height: 1.4;
		position: absolute;
		top: 50%;
		left: 50%;
		margin-right: -50%;
		transform: translate(-50%, -50%);
		font-family: "Yu Mincho", "YuMincho", "a-otf-ryumin-pr6n", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
		/*	font-weight: bold;*/
		font-weight: 500;
		font-size: 100%;
	}
	.box_corona a h2 i {
		display: block;
		font-size: 200%;
		font-style: normal;
		/*	font-weight: 500;*/
	}
	.box_goto {
		margin:0 2%;
		width: 46%
	}
}


/* 各館ピックアップエリア
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.individual_pickup_area {
		clear: both;
		margin: 0;
		padding: 1em 20px 3em;
		background: #fff;
		text-align: center;
	}
	.box_youtube {
		width: 100%;
		border-top: 10px solid #D91517;
		border-bottom: 10px solid #D91517;
		box-sizing: border-box;
		/*	background-color: #F1F1F1;*/
		margin-bottom: 2em;
	}
	.box_youtube img {
		width: 100%;
		height: auto;
	}
	.box_youtube a {
		width: 100%;
		height: auto;
		display: block;
		padding: 3em 1em;
	}
	.box_youtube img {
		width: 100%;
		height: auto;
	}
	.box_another {
		margin-bottom: 2em;
	}
	.box_another a {
		display: block;
		/*	padding: 5em 0;*/
		background: url("images/bnr_another_bg.jpg") no-repeat center center;
		background-size: cover;
	}
	.box_another a h2 {
		display: inline-block;
		background: #02815E;
		color: #fff;
		padding: .5em;
		line-height: 1.4;
		font-family: "Yu Mincho", "YuMincho", "a-otf-ryumin-pr6n", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
		font-weight: bold;
		font-size: 80%;
	}
	.box_another a h2 i {
		display: block;
		font-size: 200%;
		font-style: normal;
	}
}
@media screen and (min-width:768px) , print {
	.individual_pickup_area {
		clear: both;
		background: #fff;
		max-width: 1600px;
		margin: 0 auto;
		padding: 0 8% 3em;
		text-align: center;
		display: flex;
	}
	.box_youtube {
		margin: 0 2%;
		width: 46%;
		border-top: 15px solid #D91517;
		border-bottom: 15px solid #D91517;
		box-sizing: border-box;
		display: flex;
		align-items: center;
		/*	background-color: #F1F1F1;*/
	}
	.box_youtube img {
		width: 100%;
		height: auto;
	}
	.box_youtube a {
		width: 100%;
		height: auto;
		display: block;
		padding: 3em 1em;
	}
	.box_another {
		margin: 0 2%;
		width: 46%;
	}
	.box_another a {
		display: block;
		padding: 0;
		background: url("images/bnr_another_bg.jpg") no-repeat center center;
		background-size: cover;
		height: 100%;
		position: relative;
	}
	.box_another a h2 {
		display: inline-block;
		background: #02815E;
		color: #fff;
		padding: .5em;
		line-height: 1.4;
		position: absolute;
		top: 45%;
		left: 50%;
		margin-right: -50%;
		transform: translate(-50%, -50%);
		font-family: "Yu Mincho", "YuMincho", "a-otf-ryumin-pr6n", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
		font-weight: bold;
		font-size: 100%;
		width: 70%;
	}
	.box_another a h2 i {
		display: block;
		font-size: 150%;
		font-style: normal;
	}
}


/* 注意書き
@media screen and (max-width:767px) {
	.attention {
		background: #fff;
		padding: 3em 10px;
		text-align: left;
		font-size: 100%;
		letter-spacing: .1em;
	}
	.attention h2 {
		text-align: center;
		font-size: 140%;
		font-weight: bold;
	}
	.attention br {
		display: none;
	}
}
@media screen and (min-width:768px) , print {
	.attention {
		background: #fff;
		max-width: 1600px;
		margin: 0 auto;
		padding: 0 10px 4em;
		text-align: center;
		font-size: 110%;
		letter-spacing: .1em;
		line-height: 1.7;
	}
	.attention h2 {
		margin: 0 0 .6em;
		text-align: center;
		font-size: 160%;
		font-weight: bold;
	}
}
--------------------------------------------------------- */


/* 各入口共通　スマホ版
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.features ,
	.dish ,
	.rooms ,
	.hotspring ,
	.facilities ,
	.information ,
	.news ,
	.event {
		text-align: center;
		padding: 0 10px 2em;
	}
	.features h3::before ,
	.dish h3::before ,
	.rooms h3::before ,
	.hotspring h3::before ,
	.facilities h3::before ,
	.event h3::before {
		content: "";
		display: block;
		height: 160px;
		margin: .4em -10px .2em;
	}
	.features h3 ,
	.dish h3 ,
	.rooms h3 ,
	.hotspring h3 ,
	.facilities h3 ,
	.information h3 ,
	.news h3 ,
	.event h3 {
		font-size: 180%;
	}
	.features .copy br ,
	.dish .copy br ,
	.rooms .copy br ,
	.hotspring .copy br ,
	.facilities .copy br ,
	.information .copy br ,
	.news .copy br ,
	.event .copy br {
		display: none;
	}
	.features .btn a ,
	.dish .btn a ,
	.rooms .btn a ,
	.hotspring .btn a ,
	.facilities .btn a ,
	.information .btn a ,
	.news .btn a ,
	.event .btn a {
		background: #c93 url(common/img/arrow_w.png) no-repeat right 10px center;
		background-size: auto 14px;
		display: block;
		color: #fff;
		padding: 1em;
	}
	.features > a ,
	.dish > a ,
	.rooms > a ,
	.hotspring > a ,
	.facilities > a ,
	.information > a ,
	.news > a ,
	.event > a {
		display: none;
	}
}


/* ホテルの魅力　入口
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.features h3::before {
		background: url(images/features_bg.jpg) no-repeat center top;
		background-size: cover;
	}
}
@media screen and (min-width:768px) , print {
	.features {
		background: url(images/features_bg02.png) no-repeat left top, url(images/features_bg.jpg) no-repeat left top;
		background-size: 7%, 70%;
	}
	.features > a {
		display: block;
		width: 40%;
		float: right;
	}
	.features h3 ,
	.features .copy ,
	.features .btn {
		display: none;
	}
}


/* お料理　入口
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.dish h3::before {
		background: url(images/dish_bg.jpg) no-repeat center top;
		background-size: cover;
	}
}
@media screen and (min-width:768px) , print {
	.dish {
		background: url(images/dish_bg02.png) no-repeat right top, url(images/dish_bg.jpg) no-repeat right top;
		background-size: 7%, 70%;
	}
	.dish > a {
		display: block;
		width: 40%;
	}
	.dish h3 ,
	.dish .copy ,
	.dish .btn {
		display: none;
	}
}


/* お部屋　入口
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.rooms h3::before {
		background: url(images/rooms_bg.jpg) no-repeat center top;
		background-size: cover;
	}
	.petplane_icon {
		display: none;
	}
	.petplane_icon_sp {
		display: block;
	}
	.petplane_icon_sp {
		margin: 0 auto;
		margin-top: 10px;
		width: 260px;
		z-index: 1000;
	}
	.petplane_icon_sp a img {
		width: 100%;
	}
}
@media screen and (min-width:768px) , print {
	.rooms {
		background: url(images/rooms_bg02.png) no-repeat left top, url(images/rooms_bg.jpg) no-repeat left top;
		background-size: 7%, 70%;
		position: relative;
	}
	.petplane_icon_sp {
		display: none;
	}
	.petplane_icon {
		position: absolute;
		right: 3.5%;
		bottom: 7%;
		width: 7%;
		z-index: 97;
	}
	.petplane_icon a {
		width: auto;
		float: none;
	}
	.petplane_icon a img {
		width: 100%;
	}
	.rooms > a {
		display: block;
		width: 40%;
		float: right;
	}
	.rooms h3 ,
	.rooms .copy ,
	.rooms .btn {
		display: none;
	}
}


/* 温泉　入口
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.hotspring h3::before {
		background: url(images/hotspring_bg.jpg) no-repeat center top;
		background-size: cover;
	}
}
@media screen and (min-width:768px) , print {
	.hotspring {
		background: url(images/hotspring_bg02.png) no-repeat right top, url(images/hotspring_bg.jpg) no-repeat right top;
		background-size: 7%, 70%;
		clear: both;
	}
	.hotspring > a {
		display: block;
		width: 40%;
	}
	.hotspring h3 ,
	.hotspring .copy ,
	.hotspring .btn {
		display: none;
	}
}


/* 館内施設　入口
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.facilities h3::before {
		background: url(images/facilities_bg.jpg) no-repeat center top;
		background-size: cover;
	}
	.mv_link_sp {
	}
	.mv_link {
		display: none;
	}
}
@media screen and (min-width:768px) , print {
	.facilities {
		background: url(images/facilities_bg02.png) no-repeat left top, url(images/facilities_bg.jpg) no-repeat left top;
		background-size: 7%, 70%;
		position: relative;
	}
	.facilities > a {
		display: block;
		width: 40%;
		float: right;
	}
	.facilities h3 ,
	.facilities .copy ,
	.facilities .btn {
		display: none;
	}
	.mv_link sp {
		display: none;
	}
	.mv_link {
		position: absolute;
		right: 13%;
		bottom: 7%;
		width: 18.7%;
		z-index: 98;
	}
	.mv_link a {
		width: auto;
		float: none;
	}
	.mv_link a img {
		width: 100%;
	}
}


/* イベント　入口
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.event h3::before {
		background: url(images/event_bg.png) no-repeat center top,#36220f;
		background-size: cover;
	}
}
@media screen and (min-width:768px) , print {
	.event {
		background: url(images/event_bg02.png) no-repeat right top, url(images/event_bg.png) no-repeat right top,#36220f;
		background-size: 7%, 70%;
		clear: both;
	}
	.event > a {
		display: block;
		width: 40%;
	}
	.event h3 ,
	.event .copy ,
	.event .btn {
		display: none;
	}
}


/* 周辺観光のご案内
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.sightseeing {
		background: #e9e2d3;
		padding: 30px 0;
	}
	.sightseeing .bx-wrapper {
	}
	.sightseeing .bx-wrapper .bx-viewport {
		background: none;
	}
	.sightseeing h3 {
		margin-top: 1em;
		font-size: 160%;
		line-height: 1.4;
		text-align: center;
	}
	.sightseeing_btn {
		text-align: center;
	}
	.sightseeing_btn a {
		padding: 1em 6em .9em;
		color: #fff;
		display: inline-block;
		background: #c89533 url(common/img/arrow_w.png) no-repeat 95% center;
		background-size: 7px auto;
		width: 70%;
	}
}
@media screen and (min-width:768px) , print {
	.sightseeing {
		background: #e9e2d3;
		padding: 30px 0;
	}
	.sightseeing .bx-wrapper {
	}
	.sightseeing .bx-wrapper .bx-viewport {
		background: none;
	}
	.sightseeing h3 {
		margin-top: 1em;
		font-size: 160%;
		float: left;
		line-height: 1.4;
		margin-left: 50px;
	}
	.sightseeing_btn {
		margin-top: 1em;
		float: right;
		text-align: center;
		margin-right: 50px;
	}
	.travel_btn {
		margin-right: 20px;
	}
	.sightseeing_btn a {
		padding: 1em 6em .9em;
		color: #fff;
		display: inline-block;
		background: #c89533 url(common/img/arrow_w.png) no-repeat 95% center;
		background-size: 7px auto;
	}
}


/* おすすめ情報
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.information {
		padding: 3em 20px;
		position: relative;
		box-sizing: border-box;
		background-color: #fff;
	}
	.information h3 {
		margin-bottom: 19px;
		font-size: 200%;
		letter-spacing: 3px;
		text-align: center;
		color: #000;
	}
	.information_list_item {
		margin: 0 0 15px;
		width: 50%;
		float: left;
		padding: 0 1%;
		font-size: 16px
	}
	.information_list_item span {
		font-size: 14px;
		color: #000;
		margin-top: 1em;
		display: inline-block;
	}
	.information_list_img {
		text-align: center;
		float: left;
		width: 100%;
		height: 0;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		padding-bottom: 75%;
		border: solid 0.5px #999;
	}
	.information_list_txt {
		display: block;
		text-align:center;
		clear: both;
		color: #000;
		padding: 0 10px 20px 10px;
		line-height: 1.5;
	}
	.information_btn a {
		background: #c93 url(common/img/arrow_w.png) no-repeat right 10px center;
		background-size: auto 14px;
		display: block;
		color: #fff;
		padding: 1em;
	}
	.information ul li:nth-of-type(5), .information ul li:nth-of-type(6), .information ul li:nth-of-type(7), .information ul li:nth-of-type(8) {
    display: none;
}
}
@media screen and (max-width:645px) {
	.information_list_item {
		margin: 0 0 15px;
		width: 100%;
		width: 48%;
		float: left;
		margin-left: 0.5%;
		margin-right: 0.5%;
		padding: 0;
	}
}
@media screen and (max-width: 460px){
	.information_list_item {
		margin: 0 0 15px;
		width: 100%;
	}
}
@media screen and (min-width:768px) , print {
	.information {
		position: relative;
		margin: 0 auto 0;
		padding: 20px 11px 20px;
		color: #fff;
		text-align: center;
		background: #fff;
		z-index: 99;
	}
	.information h3 {
		margin-bottom: 19px;
		font-size: 180%;
		letter-spacing: 3px;
		text-align: center;
		color: #000;
	}
	/*おすすめ情報リスト*/
	.information_list {
		margin: 0 auto 2em;
		max-width: 1200px;
		display: flex;
		flex-wrap: wrap;
		padding: 0 2%;
		justify-content: space-between;
	}
	.information_list_item {
		width: 23%;
		margin-bottom: 2em;
		/*
		box-shadow: 0px 1px 6px 1px #d4d4d4;
		margin: 0 1% 2em;
		*/
	} 
	.information_list.cf:before ,
	.information_list.cf:after {
		display: none;
	}
}
.information_list_item a {
	color: #000;
}
.information_list_item a span {
	margin-top: 1em;
	display: block;
}
.information_list_img {
	width: 100%;
	height: 0;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	padding-bottom: 75%;
	border: solid 0.5px #999;
}
.information_list_txt {
	display: block;
	padding: 0px 0px;
	text-align: center;
	line-height: 1.5;
	color: #000;
	font-size: 16px;
}
/*ボタン*/
.information_btn {
	text-align: center;
}
.information_btn a {
	padding: 1em 6em .9em;
	color: #fff;
	display: inline-block;
	background: #c89533 url(common/img/arrow_w.png) no-repeat 95% center;
	background-size: 7px auto;
}


/* 予約情報センター
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.booking {
		padding: 3em 20px;
		position: relative;
		box-sizing: border-box;
		background: #F4F0E7;
	}
	.booking h3 {
		margin-bottom: 19px;
		font-size: 200%;
		letter-spacing: 3px;
		text-align: center;
		color: #000;
	}
	.booking_list_item {
		margin: 0 0 15px;
		width: 50%;
		float: left;
		padding: 0 1%;
		font-size: 16px
	}
	.booking_list_item span {
		font-size: 14px;
		color: #000;
		margin-top: 1em;
		display: inline-block;
	}
	.booking_list_img {
		text-align: center;
		float: left;
		width: 100%;
		height: 0;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		padding-bottom: 75%;
		border: solid 0.5px #999;
	}
	.booking_list_txt {
		display: block;
		text-align:center;
		clear: both;
		color: #000;
		padding: 0 10px 20px 10px;
		line-height: 1.5;
	}
	.booking_btn a {
		background: #c93 url(common/img/arrow_w.png) no-repeat right 10px center;
		background-size: auto 14px;
		display: block;
		color: #fff;
		padding: 1em;
	}
}
@media screen and (max-width:645px) {
	.booking_list_item {
		margin: 0 0 15px;
		width: 100%;
		width: 48%;
		float: left;
		margin-left: 0.5%;
		margin-right: 0.5%;
	}
}
@media screen and (max-width: 460px){
	.booking_list_item {
		margin: 0 0 15px;
		width: 100%;
	}
}
@media screen and (min-width:768px) , print {
	.booking {
		position: relative;
		margin: 0 auto 0;
		padding: 20px 11px 20px;
		color: #fff;
		text-align: center;
		background: #F4F0E7;
		z-index: 99;
	}
	.booking h3 {
		margin-bottom: 19px;
		font-size: 180%;
		letter-spacing: 3px;
		text-align: center;
		color: #000;
	}
	/*おすすめ情報リスト*/
	.booking_list {
		margin: 0 auto 2em;
		max-width: 1200px;
		display: flex;
		flex-wrap: wrap;
		padding: 0 2%;
		justify-content: flex-start;/*justify-content: space-between;*/
	}
	.booking_list_item {
		width: 23%;
		margin: 0 1% 2px 1%;
		/*
		box-shadow: 0px 1px 6px 1px #d4d4d4;
		margin: 0 1% 2em;
		*/
	} 
	.booking_list.cf:before ,
	.booking_list.cf:after {
		display: none;
	}
}
.booking_list_item a {
	color: #000;
}
.booking_list_item a span {
	margin-top: 1em;
	display: block;
}
.booking_list_img {
	width: 100%;
	height: 0;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	padding-bottom: 75%;
	border: solid 0.5px #999;
}
.booking_list_txt {
	display: block;
	padding: 0px 0px;
	text-align: center;
	line-height: 1.5;
	color: #000;
	font-size: 16px;
}
/*ボタン*/
.booking_btn {
	text-align: center;
}
.booking_btn a {
	padding: 1em 6em .9em;
	color: #fff;
	display: inline-block;
	background: #c89533 url(common/img/arrow_w.png) no-repeat 95% center;
	background-size: 7px auto;
}


/* お知らせ
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.news {
		margin-bottom: 30px;
		padding: 3em 10px;
		flex-wrap: wrap;
	}
	.news h3 {
		margin: 0 0 30px;
		letter-spacing: 3px;
		text-align: center;
	}
	.news_list {
		margin-bottom: 20px;
		text-align: left;
	}
	.news_list dt {
		padding-top: 10px;
		border-top: 1px solid #ccc;
		margin-bottom: 3px;
		color:#666;
		width:100%;/* 日付の幅を指定 */
	}
	.news_list dd {
		width: 100%;
		margin-bottom: 9px;
	}
	.news_list dd p {
		text-indent: -.7em;
		margin: 0 0 0 .7em;
	}
	.news_list dd p img {
		width: 6px;
		margin-bottom: 3px;
		margin-right: 4px;
	}
	.news_list dd a {
		color: #000;
	}
	.news iframe {
		width: 100%;
		height: 500px;
		margin: auto;
	}
	.news .facebook {
		/*margin-top: 2em;*/
	}
	.news .facebook div {
		margin-top: 2em;
	}
	.news .facebook div img {
		margin: 0 auto;
		max-width: 500px;
	}
}
@media screen and (min-width:768px) , print {
	.news {
		display: flex;
		justify-content: space-around;
		max-width: 1280px;
		margin: 3em auto;
		align-items: flex-start;
	}
	.news .news_box {
		width: 55%;
	}
	.news .facebook {
		width: 30%;
	}
	.news h3 {
		margin: 0 auto 30px;
		padding-bottom: 10px;
		font-size: 180%;
		letter-spacing: 3px;
		text-align: center;
		display: block;
		max-width: 600px;
		width: 100%;
		border-bottom: 1px solid #959595; 
	}
	.news_list {
		margin: 0 auto 40px;
		font-size: 14px;
		max-width: 600px;
	}
	.news_list dt {
		color: #666;
		float: left;
		width: 140px;/* 日付の幅を指定 */
	}
	.news_list dd {
		padding-left: 150px;/* marginをpaddingに変更。日付の幅よりも多く取る */
		padding-bottom: 9px;
		margin-left: 0;/*ddのデフォルトCSSを解除 */
		margin-bottom: 0;
	}
	.news_list dd p {
		text-indent: -.7em;
		margin: 0 0 0 .7em;
	}
	.news_list dd p img {
		width: 7px;
		margin-bottom: 3px;
		margin-right: 4px;
	}
	.news_list dd a {
		color: #000;
	}
	.news .facebook div{
		margin: 2em auto 0;
	}
	.news .facebook div img{
		margin: 0 auto;
		max-width: 373px;
	}
}

/*----------------------------
ホテル森の風那須公式instagram
------------------------------*/
.sec_instadram_nasu{
	background: #fff;
	padding-bottom: 2em;
}
.sec_instadram_nasu div{
	position: relative;
	max-width: 800px;
	margin: 0 auto;
	padding: 3em 2% 2em;
}
.sec_instadram_nasu h3{
	font-size: 200%;
    letter-spacing: .1em;
    line-height: 1.4;
    text-align: center;
}
.sec_instadram_nasu div a {
	position: absolute;
	width: 100%;
	height: 75%;
	z-index: 10;
}
@media screen and (max-width: 767px) {
    .sec_instadram_nasu {
        padding: 4em 20px;
    }
	.sec_instadram_nasu div{
		padding: 0 2% 2em;
	}
}

/* ホーム用snsボタン
--------------------------------------------------------- */
/*四季の館のcss流用*/
@media screen and (max-width:767px) {
	.sns_wrap {
		margin-bottom: 20px;
		padding: 10px 0;
		width: 100%;
	}
	.sns_wrap .sns {
		display: flex;
		justify-content: center;
		margin: 0 auto;
		width: 136px;
	}
	.sns_wrap .sns li {
		width: 40px;
		height: 40px;
		border-radius: 20px;
		text-align: center;
		margin: 0 5px 0 0;
	}
	.sns_wrap .sns li.f_sns_t {
		background: #0ae;
	}
	.sns_wrap .sns li.f_sns_f {
		background: #35a;
	}
	.sns_wrap .sns li.f_sns_i {
		background: -webkit-linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
		background: linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
	}
	.sns_wrap .sns li a img {
		margin: 12px 0 0 0;
		width: 40%;
	}
}
@media screen and (min-width:768px) , print {
	.sns_wrap {
		margin-bottom: 30px;
		padding: 20px 0;
		width: 100%;
	}
	.sns_wrap .sns {
		display: flex;
		margin: 0 auto;
		width: 100px;
	}
	.sns_wrap .sns li {
		width: 40px;
		height: 40px;
		border-radius: 20px;
		text-align: center;
		margin: 0 5px 0 0;
	}
	.sns_wrap .sns li.f_sns_t {
		background: #0ae;
	}
	.sns_wrap .sns li.f_sns_f {
		background: #35a;
	}
	.sns_wrap .sns li.f_sns_i {
		background: -webkit-linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
		background: linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
	}
	.sns_wrap .sns li a img {
		margin: 10px 0 0 0;
		width: 50%;
	}
}


/* バナー掲載スペース
--------------------------------------------------------- */
.bnr .bx-wrapper .bx-viewport {
	background: none;
}
.bnr ul {
}
.bnr ul li {
}
.bnr ul li a {
}
.bnr ul li a img {
}
@media screen and (max-width:767px) {
	/*
	.bnr .bx-wrapper {
		height: 44px;
	}
	*/
	.bnr {
		background: #222;
		padding: 30px 0 30px 0;
	}
}
@media screen and (min-width:768px) , print {
	.bnr {
		background: #222;
		padding: 30px 0 30px 0;
	}
	.bnr .bx-wrapper {
		height: 80px;
	}
}


/* 先行予約
--------------------------------------------------------- */
.yoyaku {
	text-align: center;
	padding: 5em 0 7em;
	line-height: 1.6;
}
.yoyaku h3 {
	font-size: 200%;
}
.yoyaku span {
	font-size: 40%;
	color: #999;
	display: block;
}
.yoyaku a {
	color: #fff;
	display: inline-block;
	background: #b21 url(common/img/arrow_w.png) no-repeat 95% center;
	background-size: 7px auto;
}
@media screen and (max-width:767px) {
	.yoyaku {
		background: url(images/yoyaku_mail_bg.png) no-repeat center center, url(images/yoyaku_bg.jpg) no-repeat center center;
		background-size: 90% 90%, cover;
	}
	.yoyaku > p {
		margin: 0 15% 1em;
		text-align: left;
	}
	.yoyaku p br {
		display: none;
	}
	.yoyaku a {
		padding: .5em 1.5em .4em 1em;
		margin-bottom: 1em;
	}
}
@media screen and (min-width:768px) , print {
	.yoyaku {
		background: url(images/yoyaku_mail_bg.png) no-repeat center center, url(images/yoyaku_bg.jpg) no-repeat center center;
		background-size: 624px 90%, cover;
		clear: both;
	}
	.yoyaku > p {
		margin-bottom: 1em;
	}
	.yoyaku a {
		padding: .5em 4em .4em;
	}
}


/* みやびの里
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.miyabi {
	}
	.miyabi_box {
		background: #053 url(images/miyabi_bg2.png) no-repeat center center;
		background-size: cover;
		padding: 2em 20px 1em 20px;
		border-top: 5px #021 solid;
		border-bottom: 5px #021 solid;
	}
	.miyabi h3 {
		margin: 0 auto .5em;
		width: 60%;
	}
	.miyabi .miyabi_box > img {
		margin: 0 0 .5em;
	}
	.miyabi p {
		margin-bottom: 2em;
		color: #fff;
	}
	.miyabi .miyabi_btn {
		text-align: center;
	}
	.miyabi .miyabi_btn a {
		padding: .5em 4em .4em;
		color: #053;
		display: inline-block;
		background: #fff url(common/img/arrow_g.png) no-repeat 95% center;
		background-size: 7px auto;
	}
}
@media screen and (min-width:768px) , print {
	.miyabi {
		background: url(images/miyabi_bg.jpg) no-repeat right center;
		background-size: auto 100%;
	}
	.miyabi_box {
		width: 45%;
		background: #053 url(images/miyabi_bg2.png) no-repeat center center;
		background-size: cover;
		padding: 2em 5% 1em 5%;
	}
	.miyabi h3 {
		margin: 0 auto .5em;
		width: 70%;
	}
	.miyabi .miyabi_box > img {
		display: none;
	}
	.miyabi p {
		margin-bottom: 2em;
		color: #fff;
	}
	.miyabi .miyabi_btn {
		text-align: center;
	}
	.miyabi .miyabi_btn a {
		padding: .5em 4em .4em;
		color: #053;
		display: inline-block;
		background: #fff url(common/img/arrow_g.png) no-repeat 95% center;
		background-size: 7px auto;
	}
}
footer .slide_hotel .bx-wrapper .bx-viewport {
	height: auto;
	box-shadow: none;
}
.swiper-container {
	width: 100%;
	height: calc(100vh - 80px);
}
.swiper-slide {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
	.webp .swiper-slide.slide01{background-image: url(images/slide_pc/autumn/slide01.webp)}
	.webp .swiper-slide.slide02{background-image: url(images/slide_pc/autumn/slide02.webp)}
	.webp .swiper-slide.slide03{background-image: url(images/slide_pc/autumn/slide03.webp)}
	.webp .swiper-slide.slide04{background-image: url(images/slide_pc/autumn/slide04.webp)}
	.webp .swiper-slide.slide05{background-image: url(images/slide_pc/autumn/slide05.webp)}
/*
	.webp .swiper-slide.slide06{background-image: url(images/slide_pc/summer/slide06.webp)}
	.webp .swiper-slide.slide06{background-image: url(images/slide_pc/summer/slide07.webp)}
*/
    .no-webp .swiper-slide.slide01{background-image: url(images/slide_pc/autumn/slide01.jpg)}
	.no-webp .swiper-slide.slide02{background-image: url(images/slide_pc/autumn/slide02.jpg)}
	.no-webp .swiper-slide.slide03{background-image: url(images/slide_pc/autumn/slide03.jpg)}
	.no-webp .swiper-slide.slide04{background-image: url(images/slide_pc/autumn/slide04.jpg)}
	.no-webp .swiper-slide.slide05{background-image: url(images/slide_pc/autumn/slide05.jpg)}
/*
	.no-webp .swiper-slide.slide06{background-image: url(images/slide_pc/summer/slide06.jpg)}
	.no-webp .swiper-slide.slide06{background-image: url(images/slide_pc/summer/slide07.jpg)}
*/

@media screen and (max-width:767px) , print {
	.swiper-container {
		height: calc(((100vw /3) * 4) - 10px);
	}
	.swiper-slide {
		background-size: cover;
	}
	.webp .swiper-slide.slide01{background-image: url(images/slide_sp/autumn/slide01.webp)}
	.webp .swiper-slide.slide02{background-image: url(images/slide_sp/autumn/slide02.webp)}
	.webp .swiper-slide.slide03{background-image: url(images/slide_sp/autumn/slide03.webp)}
	.webp .swiper-slide.slide04{background-image: url(images/slide_sp/autumn/slide04.webp)}
	.webp .swiper-slide.slide05{background-image: url(images/slide_sp/autumn/slide05.webp)}
/*
	.webp .swiper-slide.slide06{background-image: url(images/slide_sp/summer/slide06.webp)}
	.webp .swiper-slide.slide06{background-image: url(images/slide_sp/summer/slide07.webp)}
*/
    .no-webp .swiper-slide.slide01{background-image: url(images/slide_sp/autumn/slide01.jpg)}
	.no-webp .swiper-slide.slide02{background-image: url(images/slide_sp/autumn/slide02.jpg)}
	.no-webp .swiper-slide.slide03{background-image: url(images/slide_sp/autumn/slide03.jpg)}
	.no-webp .swiper-slide.slide04{background-image: url(images/slide_sp/autumn/slide04.jpg)}
	.no-webp .swiper-slide.slide05{background-image: url(images/slide_sp/autumn/slide05.jpg)}
/*
	.no-webp .swiper-slide.slide06{background-image: url(images/slide_sp/summer/slide06.jpg)}
	.no-webp .swiper-slide.slide06{background-image: url(images/slide_sp/summer/slide07.jpg)}
*/
	.swiper-slide {
		background-size: cover;
	}
}
.movie_box_box {
	width: 100%;
	padding: 50px 0;
	text-align: center;
	background-color:#FFF;
}
.movie_box_box h3.guide {
	font-size: 25.2px;
	margin-bottom: 15px;
	letter-spacing: 0.15em;
	font-family: Avenir, "Yu Mincho", "YuMincho", "a-otf-ryumin-pr6n", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight: normal;
}
.youtube {
	width: 70%;
	aspect-ratio: 16 / 9;
	margin: 50px auto;
	margin-bottom: 0px;
	max-width: 900px;
}
.youtube iframe {
	width: 100%;
	height: 100%;
}
@media screen and (max-width:999px) {
	.movie_box_box {
		padding-bottom: 30px;
	}
	.movie_box_box h3.guide {
		letter-spacing: normal;
		font-weight: normal;
		margin-top: 0;
		font-size: 24px;
	}
	.youtube {
		width: 90%;
		margin: 5% auto;
	}	
}
/*予約情報センタータイトルロゴ*/
.book_title {
    width: 450px;
	padding-bottom: .5em;
}
@media screen and (max-width:767px) {
	.book_title {
    width: 100%;
}
}
.book_p{
	margin-bottom: 19px;
}
.booking_list span{
	text-align: center;
	display: block;
}



/* フルーツパーク森の風
--------------------------------------------------------- */
.sec_instadram{
	background-color: #fff;
}
.fpm_link{
	background-image: url(images/fpm_bg_01.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	text-align: center;
	padding:20px 0 50px;
}
.fpm_link.pc_title img{
	width:50%;
}
@media screen and (min-width:768px) , print {
	.sec_instadram p {
		letter-spacing: .1em;
		padding:0;
	}
}

/*フルーツパーク森の風インスタグラム*/
.inst.fpm_inst{
	width:100%;
}
.sns_box{
	display: block;
	width:48%;
}
.btm_inst a {
	padding: 1em;
/*    padding: .5em 4em .4em;*/
    color: #fff;
	display: block;
/*    display: inline-block;*/
    background: #c89533 url(common/img/arrow_w.png) no-repeat 95% center;
    background-size: 7px auto;
}
.sec_instadram p {
		text-align: center;
	}
.sec_instadram h4{
	font-size: 200%;
	letter-spacing: .1em;
	line-height: 1.4;
	text-align: center;
}
	.btm_inst{
	margin-top:20px;
}
.fpm_link img{
	width: 50%;
	}

/*youtube*/
.fpm_youtube{
	display: flex;
	justify-content:space-between;
	max-width:870px;
	margin:1em auto 0;
	padding:0 5% 3em;
}
.fpm_youtube ul{
	display: block;
	margin:0;
}
.fpm_youtube ul li{
	margin-bottom:1em;
	width: 100%;
  aspect-ratio: 16 / 9;
}
.fpm_youtube ul li iframe{
	width: 100%;
  height: 100%;
}

.sec_instadram .inst a {
    display: block;
    position: absolute;
    width: 17%;
    height: 30%;
    z-index: 3;
}

/*インスタ　レスポンシブ対応*/
/*ipad pro縦*/
@media screen and (max-width:1770px) {
.sec_instadram .inst a {
    display: block;
    position: absolute;
    width: 25%;
    height: 35%;
    z-index: 3;
}
}
/*ipad（airの横には不向き）、surface*/
@media screen and (max-width:1290px) {
.sec_instadram .inst a {
    display: block;
    position: absolute;
    width: 34%;
    height: 46%;
    z-index: 3;
}
}
/*.neat hub*/
@media screen and (max-width:1024px) {
.sec_instadram .inst a {
    display: block;
    position: absolute;
    width: 35%;
    height: 60%;
    z-index: 3;
}
}
/*galaxy z*/
@media screen and (max-width:932px) {
.sec_instadram .inst a {
    display: block;
    position: absolute;
    width: 40%;
    height: 100%;
    z-index: 3;
}
}
/*asus zenbook*/
@media screen and (max-width:853px) {
.sec_instadram .inst a {
    display: block;
    position: absolute;
    width: 42%;
    height: 30%;
    z-index: 3;
}
}
@media screen and (max-width:767px) {
	.fpm_youtube{
	display: block;
}
	.fpm_link{
	background-image: url(images/fpm_bg_02.jpg);
		padding: 5px 0 30px;
	}
.fpm_link img{
	width: 80%;
	}
/*
	.fpm_link.pc_title{
	display: none
}
*/
	.inst.fpm_inst{
	padding:0;
}
	.fpm_youtube ul li{
		margin:auto;
		margin-bottom:1em;
}
	.sns_box{
	width:100%;
}
	
	.sec_instadram .inst a {
	display: block;
    position: absolute;
    width: 90%;
    height: 55%;
		    z-index: 3;
}
	.btm_inst {
		padding-bottom:2em;
	}
}
/*surface Dou*/
@media screen and (max-width:540px) {
		.sec_instadram .inst a {
	display: block;
    position: absolute;
    width: 90%;
    height: 70%;
		    z-index: 3;
}
}
/*iphon,pixel,Galaxy*/
@media screen and (max-width:430px) {
		.sec_instadram .inst a {
	display: block;
    position: absolute;
    width: 90%;
    height: 50%;
		    z-index: 3;
}
}
/*最小サイズ*/
@media screen and (max-width:320px) {
		.sec_instadram .inst a {
	display: block;
    position: absolute;
    width: 90%;
    height: 36%;
		    z-index: 3;
}
}


/*news202509*/
@media screen and (min-width:768px) , print {
.news .facebook{
	display: flex;
	justify-content: center;
	max-width:900px;
	width:100%;
}
	.news .facebook .fb-page{
		width:38%;
	}
    .news .facebook div {
        margin: 0 0 2em 0;
    }
.news202509{
	padding-left:2em;
}
}


/*ホテル事業譲渡のお知らせ*/
.bn_joto {
    padding: 3em 15px;
}
.bn_joto a {
    display: block;
    max-width: 500px;
    margin: 0 auto;
}

@media screen and (max-width:767px) {
.bn_joto {
	padding: 1.5em;
}
.bn_joto a {
    max-width: 100%;
}
}



































